//
//  TSWallpaperVC.swift
//  AIEmoji
//
//  Created by 100Years on 2025/1/15.
//

class TSWallpaperVC: TSBaseVC {

    override func createView() {
        edgesForExtendedLayout = []
        
        addNormalNavBarView()
        setPageTitle("壁纸")
        
        contentView.backgroundColor = .random
    }
}
